using Android.App;
using Android.Runtime;

namespace salesbook.Maui;

[Application(HardwareAccelerated = true)]
public class MainApplication : MauiApplication
{
    public MainApplication(IntPtr handle, JniHandleOwnership ownership)
        : base(handle, ownership)
    {
    }

    protected override MauiApp CreateMauiApp() => MauiProgram.CreateMauiAppBuilder()
        .RegisterAndroidAppServices().Build();
}